/* CSS-file with custom styles - don't delete this comment */
@import url(https://fonts.googleapis.com/css?family=Nunito+Sans:300,400,600,700,800&display=swap);

@keyframes fadeInLeft { 
    0% { 
        opacity: 0; 
        transform: translateX(-100px); 
    } 
    100% { 
        opacity: 1; 
        transform: translateX(0); 
    } 
} 
.fadeInLeft { 
    animation-name: fadeInLeft; 
}

.espacio{display:block; height:85px; width:85px;}

/*slider*/

.home_01 {
	background-size: cover;
	background-image:url(../images/slider/home-slide-1.jpg);
	background-position:center top;
	max-width:100%; 
	height:79%; 
}
.home_02 {
	background-size: cover;
	background-image:url(../images/slider/home-slide-2.jpg);
	background-position:center top;
	max-width:100%; 
	height:79%; 
}
.home_03 {
	background-size: cover;
	background-image:url(../images/slider/home-slide-3.jpg);
	background-position:center top;
	max-width:100%; 
	height:79%;
}

/* listas */

ul li {text-transform:none; font-family: 'Nunito Sans', sans-serif; font-weight:800; font-size:15px;}

ul.icon {list-style-type: none;}
ul.icon li {text-indent: -2em; margin: 3em 3em;}
ul.icon li:before {font-family: fontello; content: "\e800"; float: left; width: 1.4em; color: #ffb400; font-size:30px;}

ul.icon li.uno:before { content: '\e837';}
ul.icon li.dos:before { content: '\e9ad'; }
ul.icon li.tres:before { content: "\e810"; }
ul.icon li.cuatro:before { content: "\e8e9"; }



/* GENERALES
	* --------------------------------------- */
body,div,dl,dt,dd,ul,ol,li,pre,
form,fieldset,input,textarea,blockquote,th,td {
    padding: 0;
    margin: 0;
	font-family: 'Nunito Sans', sans-serif;
	font-weight:600;
	font-size:13px;
	text-transform:uppercase;
}

h2{ text-align:center;}


.section{
	background-size: cover;
	}
	

#section0{
	background-image: url(../images/buque.jpg);
	background-position:center;
}

.logo-sistema {
	margin: 0 auto;
	width:300px;
	height:130px;
}


/* menu top
-------------------------------------------------------------- */
.top_panel_fixed .menu_main_wrap .logo {
    margin-bottom: 0;
    margin-top: 0;
}
.top_panel_fixed .menu_main_wrap .menu_main {
    margin: 15px 0 0;
}



/* menu top
-------------------------------------------------------------- */
.form-sistema {
    margin: 0 auto;
	width:310px;
	height:320px;
	background:url(../images/bgd-sisform.png) no-repeat;
	
}

 form input {
    margin-bottom: 0;
    background: rgb(0,0,0, 0.5);
	color:#fff;
	border:none;
	font-family: 'Nunito Sans', sans-serif;
	font-weight:600;
	padding: 10px 10px;
}

.form_username {
	display: block;
	font-size:13px;
	height: 25px;
	width:235px;
	margin:10px auto;
}
.form_pass{
    display: block;
	font-size:13px;
	height: 25px;
	width:235px;
	margin:10px auto;
}
.form_checkbox {margin:10px 0 10px 33px;}

.form_submit  {
	background: rgb(0,0,0, 0.5);
	width:245px;
	height:40px;
	color:#fff;
	cursor:pointer;
	border:none;
	font-size:14px;
	margin-left:33px;
}
.form_submit:hover,
.form_submit:focus {
    background: rgb(0,0,0);
	-webkit-transition: all ease .8s;
      -moz-transition: all ease .8s;
       -ms-transition: all ease .8s;
        -o-transition: all ease .8s;
           transition: all ease .8s;
}



/**
 * fullPage 2.6.6
 * https://github.com/alvarotrigo/fullPage.js
 * MIT licensed
 *
 * Copyright (C) 2013 alvarotrigo.com - A project by Alvaro Trigo
 */
html.fp-enabled,
.fp-enabled body {
    margin: 0;
    padding: 0;
    overflow:hidden;

    /*Avoid flicker on slides transitions for mobile phones #336 */
    -webkit-tap-highlight-color: rgba(0,0,0,0);
}
#superContainer {
    height: 100%;
    position: relative;

    /* Touch detection for Windows 8 */
    -ms-touch-action: none;

    /* IE 11 on Windows Phone 8.1*/
    touch-action: none;
}
.fp-section {
    position: relative;
    -webkit-box-sizing: border-box; /* Safari<=5 Android<=3 */
    -moz-box-sizing: border-box; /* <=28 */
    box-sizing: border-box;
}

/*-------SLIDERS-----------------------------*/
.fp-slide {
    float: left;
}
.fp-slide, .fp-slidesContainer {
    height: 100%;
    display: block;
}

	/* RESPONSIVE -----------------------------------*/
	@media screen and (max-width:1024px) {/* Celulares */
	.fp-slide, .fp-slidesContainer {height: 100%;}
	}
	
	/*---------------------------------------------------*/
	
	@media only screen 
	and (min-device-width : 375px) 
	and (max-device-width : 667px) { /* iPhone */
	.fp-slide, .fp-slidesContainer {height: 100%;}
	}
	
	/*---------------------------------------------------*/
	
	@media only screen 
	and (min-device-width : 768px) 
	and (max-device-width : 1024px) 
	and (orientation : portrait)
	and (-webkit-min-device-pixel-ratio: 1)  { /* iPad vertical */
	.fp-slide, .fp-slidesContainer {height: 100%;}
	}
	
	/*---------------------------------------------------*/
	
	@media only screen 
	and (min-device-width : 768px) 
	and (max-device-width : 1024px) 
	and (orientation : landscape)
	and (-webkit-min-device-pixel-ratio: 1)  { /* iPad Horizontal*/
	.fp-slide, .fp-slidesContainer {height: 96.5%;}
	}
	
	/*---------------------------------------------------*/

.fp-slides {
    z-index:1;
    height: 85%;
    overflow: hidden;
    position: relative;
    -webkit-transition: all 0.3s ease-out; /* Safari<=6 Android<=4.3 */
    transition: all 0.3s ease-out;
}
.fp-section.fp-table, .fp-slide.fp-table {
    display: table;
    table-layout:fixed;
    width: 100%;
}
.fp-tableCell {
    display: table-cell;
    vertical-align: middle;
    width: 100%;
    height: 100%;
}
.fp-slidesContainer {
    float: left;
    position: relative;
}
.fp-controlArrow {
    position: absolute;
    z-index: 4;
    top: 50%;
    cursor: pointer;
    width: 0;
    height: 0;
    border-style: solid;
    margin-top: -38px;
    -webkit-transform: translate3d(0,0,0);
    -ms-transform: translate3d(0,0,0);
    transform: translate3d(0,0,0);
}
.fp-controlArrow.fp-prev {
    left: 15px;
    width: 0;
    border-width: 38.5px 34px 38.5px 0;
    border-color: transparent #fff transparent transparent;
}
.fp-controlArrow.fp-next {
    right: 15px;
    border-width: 38.5px 0 38.5px 34px;
    border-color: transparent transparent transparent #fff;
}
.fp-scrollable {
    overflow: scroll;
}
.fp-notransition {
    -webkit-transition: none !important;
    transition: none !important;
}
#fp-nav {
    position: fixed;
    z-index: 100;
    margin-top: -32px;
    top: 50%;
    opacity: 1;
    -webkit-transform: translate3d(0,0,0);
}
#fp-nav.right {
    right: 17px;
}
#fp-nav.left {
    left: 17px;
}
.fp-slidesNav{
    position: absolute;
    z-index: 4;
    left: 50%;
    opacity: 1;
}
.fp-slidesNav.bottom {
    bottom: 17px;
}
.fp-slidesNav.top {
    top: 17px;
}
#fp-nav ul,
.fp-slidesNav ul {
  margin: 0;
  padding: 0;
}
#fp-nav ul li,
.fp-slidesNav ul li {
    display: block;
    width: 14px;
    height: 13px;
    margin: 7px;
    position:relative;
}
.fp-slidesNav ul li {
    display: inline-block;
}
#fp-nav ul li a,
.fp-slidesNav ul li a {
    display: block;
    position: relative;
    z-index: 1;
    width: 100%;
    height: 100%;
    cursor: pointer;
    text-decoration: none;
}
#fp-nav ul li a.active span,
.fp-slidesNav ul li a.active span,
#fp-nav ul li:hover a.active span,
.fp-slidesNav ul li:hover a.active span{
    height: 12px;
    width: 12px;
    margin: -6px 0 0 -6px;
    border-radius: 100%;
 }
#fp-nav ul li a span,
.fp-slidesNav ul li a span {
    border-radius: 50%;
    position: absolute;
    z-index: 1;
    height: 4px;
    width: 4px;
    border: 0;
    background: #333;
    left: 50%;
    top: 50%;
    margin: -2px 0 0 -2px;
    -webkit-transition: all 0.1s ease-in-out;
    -moz-transition: all 0.1s ease-in-out;
    -o-transition: all 0.1s ease-in-out;
    transition: all 0.1s ease-in-out;
}
#fp-nav ul li:hover a span,
.fp-slidesNav ul li:hover a span{
    width: 10px;
    height: 10px;
    margin: -5px 0px 0px -5px;
}
#fp-nav ul li .fp-tooltip {
    position: absolute;
    top: -2px;
    color: #fff;
    font-size: 14px;
    font-family: arial, helvetica, sans-serif;
    white-space: nowrap;
    max-width: 220px;
    overflow: hidden;
    display: block;
    opacity: 0;
    width: 0;
}
#fp-nav ul li:hover .fp-tooltip,
#fp-nav.fp-show-active a.active + .fp-tooltip {
    -webkit-transition: opacity 0.2s ease-in;
    transition: opacity 0.2s ease-in;
    width: auto;
    opacity: 1;
}
#fp-nav ul li .fp-tooltip.right {
    right: 20px;
}
#fp-nav ul li .fp-tooltip.left {
    left: 20px;
}